# Gimp.context_set_gradient_blend_color_space

    function context_set_gradient_blend_color_space(blend_color_space: Gimp.GradientBlendColorSpace): Boolean {
        // Gjs wrapper for gimp_context_set_gradient_blend_color_space()
    }

Set the gradient blend color space.

Set the gradient blend color space for paint tools and the gradient tool.

Since 2.10

blend_color_space

  Blend color space.

Returns

  TRUE on success.